/* Cancelar conta*/
body.wait *, body.wait {
  cursor: progress !important;
}

.cancel_account_form .error_cancel, .hyb-register .form-item {
  float: left;
}

.cancel_account_form .error_cancel span {
  color: #FF0000;
  display: block;
  font-size: 13px;
  font-family: gothamXnarrow-medium;
  margin-top: 5px;
  margin-left: 20px;
  text-transform: uppercase;
}

.cancel_account_form .cancel_account_form_sub {
  color: #838383;
  font-size: 12px;
  font-family: gothamXnarrow-medium;
}

.cancel_account_form .form-item-retype-pass {
  display: inline-block;
}

.cancel_account_form .form-item-current-pass {
  display: inline-block;
}

.cancel_account_form .form-item input[type="password"].pass_error, .cancel_account_form .form-item input#edit-captcha-response.error {
  border: 1px solid #CC0000;
}

.cancel_account_form .form-item.form-item-captcha-response label {
  display: none;
}

.cancel_account_form_sub {
  background-color: #F1F1F1;
  padding: 0;
  color: #323232;
  padding-bottom: 20px;
}

.cancel_account_form #edit-actions input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  border: none;
  color: #6A744B;
  background-color: #d0cfa1;
  font-size: 14px;
  padding: 11px 23px 9px 24px;
  font-family: gothamXNarrow-medium;
  text-transform: uppercase;
  margin-bottom: 20px;
  margin-top: 15px;
  margin-left: 20px;
}

.cancel_account_form .field-prefix {
  display: block;
  font-size: 20px;
  margin-left: 20px;
}

.cancel_account_form {
  background-color: #FFFFFF;
  /*padding-top:15px;
  width:auto;
  background-color:#FFFFFF;
  padding-left:20px;
  */
}

.cancel_account_form_security {
  display: block;
  margin-bottom: 4px;
  line-height: 12px;
  font-weight: bold;
  font-family: 'gothamxnarrow-book';
  font-size: 14dpx;
  color: #000000;
  text-transform: uppercase;
  background-color: #FFFFFF;
  margin-left: 20px;
}

.cancel_account_form .form-item label {
  display: block;
  margin-bottom: 4px;
  line-height: 12px;
  font-weight: bold;
  font-family: 'gothamxnarrow-book';
  font-size: 14dpx;
  color: #000000;
  text-transform: uppercase;
  margin-bottom: 15px;
  margin-left: 20px;
}

.cancel_account_form .form-item-captcha-response .description {
  display: none;
}

.cancel_account_form .form-item input[type="password"] {
  border: 1px solid #d6d6d6;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
  background: -moz-linear-gradient(top, white 15%, #ededed);
  background: -o-linear-gradient(top, white 15%, #ededed);
  background: -ms-linear-gradient(top, white 15%, #ededed);
  background: linear-gradient(top, white 15%, #ededed);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EDEDED');
  padding: 9px;
  font-size: 15px;
  border-radius: 2px;
  width: 300px;
  color: #000000;
  margin-left: 20px;
  float: left;
  font-size: 15px;
}

.cancel_account_form .form-item-captcha-response input[type="text"] {
  border: 1px solid #d6d6d6;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
  background: -moz-linear-gradient(top, white 15%, #ededed);
  background: -o-linear-gradient(top, white 15%, #ededed);
  background: -ms-linear-gradient(top, white 15%, #ededed);
  background: linear-gradient(top, white 15%, #ededed);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EDEDED');
  padding: 9px;
  border-radius: 2px;
  width: 300px;
  color: #000000;
  margin-left: 20px;
  float: left;
  font-size: 15px;
}

/*Pagina da conta*/
.user-account-button1 a {
  text-decoration: none;
  color: inherit;
}

.user-account-button2 a {
  text-decoration: none;
  color: inherit;
}

.user-account-news {
  background-color: #FFFFFF;
  padding: 10px;
  font-family: 'gothamxnarrow-book';
  height: 140px;
  padding: 15px;
}

.user-account-news span {
  color: #323232;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  width: 100%;
  float: left;
}

.user-account-news label {
  font-family: 'gothamxnarrow-book';
  margin-top: 20px;
  float: left;
  margin-right: 20px;
  color: #525252;
  font-size: 13px;
}

#user-account-data {
  margin-top: 20px;
  background-color: #FFFFFF;
  width: 100%;
  height: 150px;
}

.user-account-profile-name {
  font-family: 'gothamxnarrow-book';
  color: #323232;
}

.user-account-profile-name1 {
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  display: block;
}

.user-account-profile-name2 {
  color: #525252;
  font-size: 15px;
  display: block;
  font-weight: bold;
}

.user-account-profile-name3 {
  color: #525252;
  font-size: 13px;
  display: block;
}

.user-account-profile-name-input {
  width: 100%;
  height: 80px;
}

.user-account-profile-name-input .user-input-name {
  float: left;
  font-family: 'gothamxnarrow-book';
  color: #323232;
  margin-top: 30px;
  margin-right: 5px;
}

.user-account-profile-name-input input[type=text] {
  border: 1px solid #d6d6d6;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
  background: -moz-linear-gradient(top, white 15%, #ededed);
  background: -o-linear-gradient(top, white 15%, #ededed);
  background: -ms-linear-gradient(top, white 15%, #ededed);
  background: linear-gradient(top, white 15%, #ededed);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EDEDED');
  padding: 9px;
  border-radius: 2px;
  width: 300px;
  color: #000000;
  margin-top: 23px;
  margin-right: 5px;
  font-size: 15px;
  float: left;
}

.user-account-profile {
  margin: 15px;
  width: 252px;
  max-width: 215px;
  display: inline-block;
  vertical-align: top;
}

.user-account-profile span {
  font-family: 'gothamxnarrow-book';
  color: #323232;
  font-weight: bold;
  vertical-align: top;
}

.user-account-profile p {
  font-family: 'gothamxnarrow-book';
  color: #323232;
  margin-bottom: 0;
}

.user-account-button1 {
  background-color: #DDDDAF;
  float: left;
  margin-left: 15px;
  margin-top: 15px;
  padding: 10px 15px;
  color: #6A744B;
  cursor: pointer;
}

.user-account-button1 span {
  font-family: 'gothamxnarrow-book';
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}

.user-account-button2 {
  background-color: #DDDDAF;
  float: right;
  margin-right: 15px;
  margin-top: 15px;
  padding: 10px 15px;
  color: #6A744B;
}

.user-account-button2 span {
  font-family: 'gothamxnarrow-book';
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}

/*Menus de Login*/
#visit_logged_in {
  padding: 20px;
  background-color: #DDDDAF;
  font-family: 'gothamxnarrow-book';
  z-index: 2020;
  position: absolute;
  display: none;
}

.visit_user_logged {
  float: left;
}

form.custom.myselect div.custom.dropdown {
  border: 1px solid #fff9f9;
  background: rgba(106, 116, 75, 0.23);
}

form.custom.myselect div.custom.dropdown a.current {
  color: rgba(0, 0, 0, 0.47);
  font-size: 13px;
}

form.custom.myselect div.custom.dropdown a.selector {
  border-left-style: solid;
  border-left-color: #FFFFFF;
  border-left-width: 1px;
}

form.custom .myselect div.custom.dropdown:hover a.selector:after, form.custom .myselect div.custom.dropdown.open a.selector:after {
  border-color: #FFFFFF transparent transparent transparent;
}

#visit_login {
  padding: 20px;
  background-color: #DDDDAF;
  font-family: 'gothamxnarrow-book';
  z-index: 2020;
  position: absolute;
  display: none;
}

#visit_login_forget {
  display: none;
  background-color: #DDDDAF;
  font-family: 'gothamxnarrow-book';
  z-index: 2020;
  position: absolute;
  padding: 20px;
}

.user_unblock {
  background-color: #FFFFFF;
  color: #6A744B;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  padding: 10px;
  border-right-style: solid;
  border-right-color: #DDDDAF;
  border-right-width: 1px;
  cursor: pointer;
  display: inline-block;
}

.user_social_title {
  margin-top: 5px;
  margin-bottom: 10px;
  color: #6A744B;
  display: block;
  font-size: 16px;
  font-family: gothamXnarrow-medium;
}

.user_social_widget {
  margin-top: 10px;
}

.login_buttons {
  margin-top: 10px;
  font-size: 13px;
  font-family: 'GothamXNarrow';
}

.user_profile {
  float: left;
  background-color: #FFFFFF;
  color: #6A744B;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  border-right-style: solid;
  border-right-color: #DDDDAF;
  border-right-width: 1px;
  cursor: pointer;
  padding: 10px 18px;
}

.user_sign_in {
  float: left;
  padding: 10px 18px;
  background-color: #FFFFFF;
  color: #6A744B;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  border-right-style: solid;
  border-right-color: #DDDDAF;
  border-right-width: 1px;
  cursor: pointer;
}

.user_register a {
  float: left;
  padding: 10px 18px;
  background-color: #FFFFFF;
  color: #6A744B;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
}

.user_register a:hover {
  text-decoration: none;
}

.user_register {
  float: left;
  margin-right: 20px;
}

.user_forget {
  display: block;
  text-decoration: underline;
  color: #6A744B;
  font-size: 13px;
  font-family: gothamXnarrow-medium;
  cursor: pointer;
  margin-top: 5px;
}

.visit_user_login {
  border-right-style: solid;
  border-right-color: #FFFFFF;
  border-right-width: 1px;
  float: left;
  padding-right: 20px;
}

.visit_user_social {
  float: left;
  margin-left: 20px;
}

.login_title {
  margin-top: 5px;
  color: #6A744B;
  font-size: 16px;
  font-family: gothamXnarrow-medium;
}

.login_desc {
  color: #6A744B;
  display: block;
  font-size: 13px;
  font-family: gothamXnarrow-book;
  margin-top: 5px;
  min-width: 210px;
}

label.login_desc {
  font-weight: normal;
}

.login_info a {
  color: inherit;
  text-decoration: underline;
}

.login_info {
  color: #6A744B;
  font-size: 14px;
  font-family: gothamXnarrow-medium;
  margin-top: 10px;
  margin-bottom: 10px;
}

.user_error_login {
  color: #FF0000;
  display: block;
  font-size: 13px;
  font-family: gothamXnarrow-medium;
  margin-top: 5px;
  display: none;
  text-transform: uppercase;
}

#user_send_mail_pass, #user_send_mail_pass_1, #user_send_mail_pass_2 {
  color: #FF0000;
  display: block;
  font-size: 11px;
  font-family: gothamXnarrow-medium;
  margin-top: 5px;
  display: none;
  margin-left: 5px;
  text-transform: uppercase;
  float: left;
  margin-top: 15px;
  max-width: 300px;
}

input[type="text"].login_input, input[type="password"].login_input {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #FFFFFF;
  color: #6A744B;
  background-color: #d0cfa1;
  font-size: 14px;
  line-height: 14px;
  padding: 8px;
  width: 190px;
}

/*Registo e Editar Conta*/
.termos_edit {
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}

.register_error {
  display: block;
  vertical-align: middle;
  margin-bottom: 20px;
  float: left;
}

.register_error span {
  color: red;
  font-size: 11px;
  font-weight: bold;
  display: block;
  text-transform: uppercase;
}

#sub-titulo-registo {
  margin-top: 15px;
  margin-bottom: 20px;
}

#sub-titulo-registo span {
  color: #838383;
  font-size: 12px;
}

#register-container {
  padding: 15px;
}

.termos {
  float: left;
}

.termos .field-name-field-termos-e-condicoes {
  display: inline-block;
}

.termos span {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'gothamxnarrow-book';
  line-height: 12px;
  margin-bottom: 4px;
  color: #474747;
  padding-left: 5px;
}

.termos span a {
  color: inherit;
  text-decoration: underline;
}

.cap_reg {
  display: none;
}

.simple_box {
  border: 0;
  padding: 10px 0 10px 0;
}

.simple_box label {
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'gothamxnarrow-book';
  line-height: 12px;
  margin-bottom: 4px;
  color: #474747;
}

.register_news {
  margin-top: 20px;
  float: left;
}

.register_news span {
  display: block;
  margin-bottom: 4px;
  line-height: 12px;
  font-weight: bold;
  font-family: 'gothamxnarrow-book';
  font-size: 14px;
  color: #000000;
  text-transform: uppercase;
}

.register_captcha {
  display: block;
  padding-top: 10px;
  float: left;
}

.register_captcha p {
  display: block;
  margin-bottom: 4px;
  line-height: 12px;
  font-weight: bold;
  font-family: 'gothamxnarrow-book';
  font-size: 14px;
  color: #000000;
  text-transform: uppercase;
}

.register_captcha span {
  display: block;
  font-size: 20px;
}

.register_captcha input[type=text] {
  border: 1px solid #d6d6d6;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
  background: -moz-linear-gradient(top, white 15%, #ededed);
  background: -o-linear-gradient(top, white 15%, #ededed);
  background: -ms-linear-gradient(top, white 15%, #ededed);
  background: linear-gradient(top, white 15%, #ededed);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EDEDED');
  padding: 9px;
  border-radius: 2px;
  width: 300px;
  color: #000000;
  font-size: 15px;
}

.register_object span {
  display: block;
  margin-bottom: 4px;
  line-height: 12px;
  font-weight: bold;
  font-family: 'gothamxnarrow-book';
  font-size: 14dpx;
  color: #000000;
  text-transform: uppercase;
}

span.form-required {
  display: none;
}

.register_object {
  float: left;
  margin-right: 2px;
  margin-bottom: 10px;
}

input[type="password"].user_visit {
  border: 1px solid #d6d6d6;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
  background: -moz-linear-gradient(top, white 15%, #ededed);
  background: -o-linear-gradient(top, white 15%, #ededed);
  background: -ms-linear-gradient(top, white 15%, #ededed);
  background: linear-gradient(top, white 15%, #ededed);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EDEDED');
  padding: 9px;
  border-radius: 2px;
  width: 300px;
  color: #000000;
  font-size: 15px;
}

input[type=text].user_visit, .user-account-profile-name-input input[type=text] {
  border: 1px solid #d6d6d6;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
  background: -moz-linear-gradient(top, white 15%, #ededed);
  background: -o-linear-gradient(top, white 15%, #ededed);
  background: -ms-linear-gradient(top, white 15%, #ededed);
  background: linear-gradient(top, white 15%, #ededed);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EDEDED');
  padding: 9px;
  border-radius: 2px;
  width: 300px;
  color: #000000;
  font-size: 15px;
}

input[type="submit"].register_action {
  cursor: pointer;
  -webkit-appearance: button;
  border: none;
  color: #6A744B;
  background-color: #d0cfa1;
  font-size: 14px;
  padding: 11px 23px 9px 24px;
  font-family: gothamXNarrow-medium;
  text-transform: uppercase;
}

.user_pais select, .user_idioma select {
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
  background: -moz-linear-gradient(top, white 15%, #ededed);
  background: -o-linear-gradient(top, white 15%, #ededed);
  background: -ms-linear-gradient(top, white 15%, #ededed);
  background: linear-gradient(top, white 15%, #ededed);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EDEDED');
  overflow: hidden;
  font-size: 13px;
  color: #555;
  padding: 8px 5px 8px 5px !important;
  border: 1px solid #d6d6d6;
  width: 320px;
}

.user-account-news input[type="radio"] {
  margin-right: 10px;
  margin-top: -5px;
}

/*Hybrid auth*/
.hyb-register .form-wrapper, form#hybridauth-openid-form {
  border: none;
  background: #FFFFFF;
  padding: 0;
  margin: 0;
}

.hyb-register input[type=text]#edit-email, .hyb-register .form-item-openid-identifier input[type="text"] {
  border: 1px solid #d6d6d6;
  background-color: #ededed;
  background: -webkit-linear-gradient(top, white 15%, #ededed);
  background: -moz-linear-gradient(top, white 15%, #ededed);
  background: -o-linear-gradient(top, white 15%, #ededed);
  background: -ms-linear-gradient(top, white 15%, #ededed);
  background: linear-gradient(top, white 15%, #ededed);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EDEDED');
  padding: 9px;
  border-radius: 2px;
  width: 300px;
  color: #000000;
  float: left;
  margin-top: 20px;
  margin-left: 20px;
  font-size: 15px;
}

.hyb-register .form-item label {
  display: block;
  margin-bottom: 4px;
  line-height: 12px;
  font-weight: bold;
  font-family: 'gothamxnarrow-book';
  font-size: 14dpx;
  color: #000000;
  text-transform: uppercase;
  margin-left: 20px;
}

.hyb-register .form-actions {
  float: left;
  margin: 0;
}

.hyb-register .form-actions input[type="submit"] {
  float: left;
  cursor: pointer;
  -webkit-appearance: button;
  border: none;
  color: #6A744B;
  background-color: #d0cfa1;
  font-size: 14px;
  padding: 11px 23px 9px 24px;
  font-family: gothamXNarrow-medium;
  text-transform: uppercase;
  margin-left: 20px;
  margin-bottom: 20px;
}

.hyb-register .form-actions .error_cancel span {
  color: #FF0000;
  display: block;
  font-size: 13px;
  font-family: gothamXnarrow-medium;
  margin-left: 20px;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.hyb-register .fieldset-wrapper .fieldset-description {
  background-color: #F1F1F1;
  padding: 0;
  color: #323232;
  font-size: 12px;
  padding: 15px 0 15px 0;
  margin: 0;
}

.page-hybridauth .messages {
  display: none;
}

#edit-field-pais-und, #edit-field-user-idioma-und {
  height: 37px;
  width: 160px;
}

/*LOGIN MOBILE*/
#visit_login_mobile {
  padding: 20px;
  background-color: #DDDDAF;
  font-family: 'gothamxnarrow-book';
  overflow: hidden;
  float: left;
}

#visit_login_mobile .visit_user_social {
  clear: both;
  margin-left: 0px;
}

#visit_login_mobile .visit_user_login {
  border: 0px;
}

#visit_login_mobile .login_buttons input.user_sign_in {
  float: left;
  padding: 10px 18px;
  background-color: #FFFFFF;
  color: #6A744B;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  border: 0px;
  border-right: 1px solid #DDDDAF;
  cursor: pointer;
  border-collapse: collapse;
  height: 39px;
}

a.user_forget_mobile, a.user_forget_mobile:visited {
  display: block;
  text-decoration: underline;
  color: #6A744B;
  font-size: 13px;
  font-family: gothamXnarrow-medium;
  cursor: pointer;
  margin-top: 5px;
}
